Package Details: fvwm+ 2.6.5-5

Git Clone URL: https://aur.archlinux.org/fvwm+.git (read-only)
Package Base: fvwm+
Description: A powerful ICCCM2 compliant multiple virtual desktop window manager for X11 with some patchs
Upstream URL: http://www.fvwm.org
Licenses: GPL, custom
Conflicts: fvwm, fvwm+-cvs, fvwm-cvs, fvwm-patched
Provides: fvwm
Replaces: fvwm
Submitter: ecolinux
Maintainer: ecolinux
Last Packager: ecolinux
Votes: 4
Popularity: 0.000000
First Submitted: 2011-12-09 23:01
Last Updated: 2015-06-08 13:30

Latest Comments

ecolinux commented on 2016-12-20 09:24

Hello darkfm ... thank you for your contribution but i work on new 2.6.7 patchs...but since AUR move to git I do not feel comfortable ... would you like maintain fvwm+ ?

darkfm commented on 2016-12-19 22:16

I have made a patch and submitted it to the mantainer, but in case he isn't able to update it, here it is: http://pastebin.com/Bh2bYNd0

Klyachkivsky commented on 2016-10-20 04:17

% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0Warning: Transient problem: timeout Will retry in 3 seconds. 3 retries left.
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0Warning: Transient problem: timeout Will retry in 3 seconds. 2 retries left.
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0Warning: Transient problem: timeout Will retry in 3 seconds. 1 retries left.
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0curl: (6) Could not resolve host: ftp.fvwm.org

kyubiko commented on 2016-04-05 09:51

Fvwm is no longer available from ftp://ftp.fvwm.org, please update the source to https://github.com/ThomasAdam/fvwm/archive/version-2_6_5.tar.gz

bidulock commented on 2015-07-15 22:40

Please remove replaces=(fvwm). Also, conflicts=(fvwm) is sufficient to identify a conflict with any other package that "provides" fvwm, please do not list all the other packges.

phoenixlzx commented on 2013-04-10 05:40

Hi,

I get this error in chrooted build machine (with Arch package tool `devtools').

http://pastebin.com/JHDMPrw7

But I make it success on my own laptop.

Anonymous comment on 2012-06-04 13:22

Success!
Thank YOU!

ecolinux commented on 2012-06-03 16:25

greatant , do you try last version 2.6.5-3 ...for xft support
thank you

Anonymous comment on 2012-06-03 08:56

2.6.5-2 compiles and creates a working package but still doesn't support Xft.

ecolinux commented on 2012-06-03 08:00

do you try last version 2.6.5-2 ....

All comments